input[type="submit"],input[type="reset"]{ cursor: pointer;}
*{
	margin:0;
	padding:0;
}
body{
	font-size:14px;
	font-family: "Microsoft Yahei","Î¢ÈíÑÅºÚ";
}
img{
	border:none;
	margin:0;
	padding:0;
	vertical-align:bottom;
}
li{
	list-style:none;
}
a{
	text-decoration: none;
}
header{
	width:100%;
}
input{
	font-family: "Microsoft Yahei","Î¢ÈíÑÅºÚ";
}
.ov{
	overflow: hidden;
}
.header input {
	-webkit-appearance:none;
}
.clearfix{
	clear: both;
}

.top{
	width:100%;
	min-width:1200px;
	height:40px;
	border-bottom:solid 1px gainsboro;
}
.wel span,.wel .requit{
	float:left;
}
.wel .requit{
	display:none;
}
.top_s{
	width:1200px;
	margin:0 auto;
	height:40px;
	line-height:40px;
	color:#999;
	font-size:12px;
}
.top_s a{
	color:#999;
}
.top_s .wel{
	float:left;
}
.top_s .txd:hover{
	text-decoration: underline;
}
.top_s .i{
	float:right;
}
.top_s ul{
	float:right;
}
.top_s ul li{
	float:left;
	margin-left:15px;
}
.top_s .dsu_dr{
	padding-left:18px;
	background:url(../img/sub_dr.png) no-repeat;
}
.top_s .phone{
	padding-left:18px;
	background:url(../img/mobbile.png) no-repeat;
}
.top_s .weixin{
	padding-left:22px;
	background:url(../img/icon16_wx_logo.png) no-repeat;
}
.top_s .qq_log{
	padding-left:22px;
	background:url(../img/yun_qq.png) no-repeat;
}
.top_s .msg{
	padding-left:22px;
	background: url(../img/msg.png)0 11px no-repeat;
}
.top_s .phone,.top_s .weixin,.top_s .dsu_dr,.top_s .qq_log{
	background-position:0px center;
}
.top_s .wel span u {
	color: red;
	text-decoration: underline;
}
.hea{
	width:1200px;
	height:90px;
	margin:0 auto;
	padding:15px 0;
	/*background:url(../../img/2019pig.jpg) no-repeat 260px 5px;*/
}
.hea .logo{
	width:248px;
	padding-right:125px;
	/*background:url(../img/new_year.gif) no-repeat right center;*/
}
.hea .logo,.serbox{
	float:left;
}
.hea .logo a{
	display:block;
	width:100%;
	height:100%;
	font-size:0;
}

.hea_pos{
	width:150px;
	height:50px;
	float:right;
	margin-top:30px;
	margin-left:20px;
	margin-right:160px;
	color:gray;
	font-size:13px;
	position:relative;
}
.hea_dq{
	font-size:15px;
}
.hea_tab{
	line-height:30px;
	font-size:12px;
}
.hea_tab .taba{
	color:#EE4433;
}
.hea_tab .taba:hover{
	text-decoration: underline;
}
.serbox{
	height:48px;
	margin-top:22px;
	float:right;
	background:#fff;
}
.serbox input{
	display:block;
	float:left;
	outline:none;
}
.serbox div{
	float:left;
}
.selec{
	width:90px;
	height:44px;
	border:solid 2px #3cb0ed;
	line-height:44px;
	position:relative;
	z-index: 1000;
}
.selec .sel{
	margin-left:10px;
}
.selec .sj{
	width:11px;
	height:7px;
	display:block;
	position:absolute;	
	top:20px;
	right:10px;
	background:url(../img/ee.png) no-repeat;
}
.selec ul{
	width:90px;
	height:132px;
	position:absolute;
	left:-2px;
	border:solid 2px #3CB0ED;
	background:white;
	top:44px;
	display: none;
}
.selec li{
	width:90px;
	height:44px;
	line-height:44px;
	text-align: center;
	cursor:pointer;
}
.serbox .txt{
	width:430px;
	height:44px;
	line-height:44px;
	border:solid 2px #3CB0ED;
	margin-left:-2px;
	padding-left:10px;
	color:gray;
}
.serbox .sub{
	width:80px;
	height:48px;
	background:#3CB0ED;
	color:white;
	border:none;
	font-size:16px;
}

.nav{
	width:100%;
	min-width:1200px;
	background:#1c99ef;
	height:50px;
	line-height: 50px;
}
.nav a{
	color:white;
	display:block;
	height:100%;
	padding:0 20px;
	line-height:50px;
	_float:left;
}
.nav ul{
	width:1200px;
	margin:0 auto;
	height:50px;
}
.nav li{
	float:left;
	margin:0 2px;
	font-size:16px;
}
.nav li:hover{
	background:#3CB0ED;
}
.nav .lb{
	background:#3CB0ED;
}
.default_btn{background: #ff7300;}
.default_ubtn{background: #999999;}
a.etp_members,a.idl_members{display: none;}
